@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------
navGlobal/navDirの配置
--------------------------------------------- */
#headerNav #navGlobal .inner,
#headerNav #navGlobalNew .inner,
#headerNav #navGlobalCorp .inner,
#headerNav #navDir .inner {
	margin: 0 auto;
	width: 960px;
}

/* ---------------------------------------------
navGlobal/navDirの初期化
--------------------------------------------- */
#headerNav #navGlobal .inner:after,
#headerNav #navGlobalNew .inner:after,
#headerNav #navGlobalCorp .inner:after,
#headerNav #navDir .inner:after {
	content:".";
	display:block;
	height:0;
	clear: both;
	visibility:hidden;
	font-size:0;
	line-height:0;
}
#headerNav ul:after {
	content:".";
	display:block;
	height:0;
	clear: both;
	visibility:hidden;
	font-size:0;
	line-height:0;
}
#headerNav ul li {
	line-height: 1;
}
#headerNav ul li {
	float: left;
	line-height: 1;
	display: inline;
}

/* ---------------------------------------------
navGlobal setting
--------------------------------------------- */
#headerNav #navGlobal {
	/* background: url(nav/navGlobal_bg.gif) left bottom repeat-x; */
}
#headerNav #navGlobal ul li a {
	display: block;
	height: 60px;
	text-indent: -999em;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
}
#headerNav #navGlobal ul li a.current {
	background-position: left bottom;
}
#headerNav #navGlobal ul li a:hover,
#headerNav #navGlobal ul li.active a {
	background-position: left -60px;
}
#headerNav #navGlobal ul li.home a {
	width: 77px;
	background-image: url(nav/navGlobal_home.gif);
}
#headerNav #navGlobal ul li.concept a {
	width: 176px;
	background-image: url(nav/navGlobal_concept.gif);
}
#headerNav #navGlobal ul li.shop a {
	width: 93px;
	background-image: url(nav/navGlobal_shop.gif);
}
#headerNav #navGlobal ul li.corp a {
	width: 93px;
	background-image: url(nav/navGlobal_corp.gif);
}
#headerNav #navGlobal ul li.ec a {
	width: 94px;
	background-image: url(nav/navGlobal_ec.gif);
}
#headerNav #navGlobal ul li.fc a {
	width: 164px;
	background-image: url(nav/navGlobal_fc.gif);
}
#headerNav #navGlobal ul li.inquiry a {
	width: 120px;
	background-image: url(nav/navGlobal_inquiry.gif);
}
#headerNav #navGlobal ul li.blog a {
	width: 143px;
	background-image: url(nav/navGlobal_blog.gif);
}

/* ---------------------------------------------
navGlobalNew setting
--------------------------------------------- */
#headerNav #navGlobalNew {
	/* background: url(nav_new/navGlobal_blank.gif) left bottom repeat-x; */
}
#headerNav #navGlobalNew ul li a {
	display: block;
	height: 60px;
	text-indent: -999em;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
}
#headerNav #navGlobalNew ul li a.current {
	background-position: left bottom;
}
#headerNav #navGlobalNew ul li a:hover,
#headerNav #navGlobalNew ul li.active a {
	background-position: left -60px;
}
#headerNav #navGlobalNew ul li.home a {
	width: 137px;
	background-image: url(nav_new/navGlobal_home.gif);
}
#headerNav #navGlobalNew ul li.menu a {
	width: 138px;
	background-image: url(nav_new/navGlobal_menu.gif);
}
#headerNav #navGlobalNew ul li.shop a {
	width: 137px;
	background-image: url(nav_new/navGlobal_shop.gif);
}
#headerNav #navGlobalNew ul li.ec a {
	width: 137px;
	background-image: url(nav_new/navGlobal_ec.gif);
}
#headerNav #navGlobalNew ul li.concept a {
	width: 137px;
	background-image: url(nav_new/navGlobal_concept.gif);
}
#headerNav #navGlobalNew ul li.inquiry a {
	width: 137px;
	background-image: url(nav_new/navGlobal_inquiry.gif);
}
#headerNav #navGlobalNew ul li.survey a {
	width: 137px;
	background-image: url(nav_new/navGlobal_survey.gif);
}
#headerNav #navGlobalNew ul li.corp a {
	width: 137px;
	background-image: url(nav_new/navGlobal_corp.gif);
}

/* ---------------------------------------------
navGlobalCorp setting
--------------------------------------------- */
#headerNav #navGlobalCorp {
	/* background: url(nav_corp/navGlobal_bg.gif) left bottom repeat-x; */
}
#headerNav #navGlobalCorp ul li a {
	display: block;
	height: 60px;
	text-indent: -999em;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
}
#headerNav #navGlobalCorp ul li a.current {
	background-position: left bottom;
}
#headerNav #navGlobalCorp ul li a:hover,
#headerNav #navGlobalCorp ul li.active a {
	background-position: left -60px;
}
#headerNav #navGlobalCorp ul li.home a {
	width: 117px;
	background-image: url(nav_corp/navGlobal_home.gif);
}
#headerNav #navGlobalCorp ul li.menu a {
	width: 117px;
	background-image: url(nav_corp/navGlobal_menu.gif);
}
#headerNav #navGlobalCorp ul li.shop a {
	width: 117px;
	background-image: url(nav_corp/navGlobal_shop.gif);
}
#headerNav #navGlobalCorp ul li.corp a {
	width: 117px;
	background-image: url(nav_corp/navGlobal_corp.gif);
}
#headerNav #navGlobalCorp ul li.recruit a {
	width: 117px;
	background-image: url(nav_corp/navGlobal_recruit.gif);
}
#headerNav #navGlobalCorp ul li.fc a {
	width: 141px;
	background-image: url(nav_corp/navGlobal_fc.gif);
}
#headerNav #navGlobalCorp ul li.inquiry a {
	width: 117px;
	background-image: url(nav_corp/navGlobal_inquiry.gif);
}
#headerNav #navGlobalCorp ul li.info a {
	width: 117px;
	background-image: url(nav_corp/navGlobal_info.gif);
}